<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="style.css">
<title>Exercise 5</title>
</head>

<body>
<!--BEGIN CONTAINER -->
<section id="container">
<!--BEGIN HEADER -->
<header id="header">
	<section id="header-box-left">
        <section id="logo"></section>
        <nav id="login-box">
        <form action="#" method="POST">
        	<ul>
            	<li>Email <input type="text" name="password"></li>
                <li>Password <input type="password" name="password"></li>
                <li id="button-login">Login</li>
                <li id="forgot-pass"><a href="#">Lupa Sandi?</a></li>
            
            </ul>
        </form>
        </nav>
    </section>
    
    <section id="header-box">
    	<section id="header-box-top">
        	<section id="header-box-top-left">
            Perjanjian Keanggotaan
            </section>
            
            <section id="header-box-top-right">
            Hubungi Kami
            </section>
        </section>
        
        <section id="header-box-bot">
        	<section id="header-box-title">Belum terdaftar ?</section>
            <section id="header-box-text">Segera mendaftar dan anda akan mendapat voucher untuk setiap survei yang diikuti.</section>
            <section id="header-box-button">DAFTAR SEKARANG</section>
        </section>
    </section>

</header>
<!--END HEADER -->


<section id="header-bot">Email atau Sandi yang anda masukkan tidak sesuai</section>

<!--BEGIN MENU -->
<nav id="menu">
	<ul>
    	<li><a href="#">Halaman Muka</a></li>
        <li><a href="#">Pengumuman Terbaru</a></li>
        <li><a href="#">Tentang ISISURVEY</a></li>
        <li><a href="#">Tentang ISI-Point</a></li>
        <li><a href="#">FAQ / Bantuan</a></li>
    </ul>
</nav>
<!--END MENU -->

<!--BEGIN MAIN-CONTAINER -->
<section id="main-container">
	<section id="main-center">
    	<article id="main-left">
        	<section id="main-left-title">Tentang ISISURVEY</section>
                <ul>
                    <li>ISISURVEY adalah layanan online sebuah perusahaan marketing riset di mana konsumen dari seluruh Indonesia dapat ikut ambil bagian dalam survey mengenai Anda dan kebiasaan sehari-hari Anda.</li>
                    <li>Anggota dapat mengisi survey/polling yang diberikan oleh ISISURVEY sambil mengumpulkan ISI-Poin yang dapat ditukarkan dengan hadiah voucher.</li>
                    <li>Keanggotaan bersifat gratis.</li>
                    <li>Dalam pengembangan ISISURVEY, Anda adalah tolok ukurnya. Partisipasi, gagasan dan pandangan Anda menjadikan ISISURVEY sebagai sumber berharga untuk mendapatkan umpan balik dari konsumen.</li>
                </ul>
                
            <section id="fb-tweet">
                <section id="twitter"></section>
                <section id="fb"></section>
            </section>
        </article>
        
        <!--BEGIN SIDEBAR -->
        <aside id="sidebar">
        	<section id="sidebar-top">
            	<section id="sidebar-top-left"></section>
            	<section id="sidebar-top-right">Pengumuman Terbaru</section>
            </section>
            
            <section id="sidebar-box">
            	<section class="sidebar-info">10 Des 2010 <a href="#">ISISURVEY Site Maintenance</a></section>
                <section class="sidebar-info">10 Des 2010 <a href="#">ISISURVEY Site Maintenance</a></section>
                <section class="sidebar-info">10 Des 2010 <a href="#">ISISURVEY Site Maintenance</a></section>
                <section class="sidebar-info">10 Des 2010 <a href="#">ISISURVEY Site Maintenance</a></section>
                <section class="sidebar-info">10 Des 2010 <a href="#">ISISURVEY Site Maintenance</a></section>
                <section class="sidebar-info">10 Des 2010 <a href="#">ISISURVEY Site Maintenance</a></section>
                <section class="sidebar-info">10 Des 2010 <a href="#">ISISURVEY Site Maintenance</a></section>
                <section class="sidebar-info">10 Des 2010 <a href="#">ISISURVEY Site Maintenance</a></section>
            </section>
            
            <section id="sidebar-bot">
            	<section id="sidebar-button"></section>
            </section>
        </aside>
        <!--END SIDEBAR -->
    </section>
</section>
<!--END MAIN-CONTAINER -->

<section id="bot-container">
	<section id="bot-container-box1">
    	<section id="bot-container-tit1">Cara Kerja</section>
        <section class="bot-container-text">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut urna tortor, dapibus et lobortis eu, porttitor a libero. Vivamus elit turpis, blandit eget varius non, rhoncus sit amet nunc. Quisque libero neque, interdum quis tincidunt quis.
        </section>
    </section>
    <section id="bot-container-box2">
    	<section id="bot-container-tit2">Tentang ISI-Poin</section>
        <section class="bot-container-text">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut urna tortor, dapibus et lobortis eu, porttitor a libero. Vivamus elit turpis, blandit eget varius non, rhoncus sit amet nunc. Quisque libero neque, interdum quis tincidunt quis.
        </section>
    </section>
    <section id="bot-container-box3">
    	<section id="bot-container-tit3">Tentang ISI-Poin</section>
        <section class="bot-container-text">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut urna tortor, dapibus et lobortis eu, porttitor a libero. Vivamus elit turpis, blandit eget varius non, rhoncus sit amet nunc. Quisque libero neque, interdum quis tincidunt quis.
        </section>
    </section>
</section>

<footer id="footer">
	<section id="footer-text">
    <p>Copyright 2010 &copy; ISISURVEY | Pulo Gadung Trade Centre, Jl. Raya Bekasi Blok C no. 23 Jakarta 13920 Indonesia | Telp: 021.46820063 | customer@isisurvey.com</p>
    </section>
</footer>

</section>
<!--END CONTAINER -->
</body>
</html>
